<?php

		  if ($accounttype == '0'){
echo '
<table class="table table-hover">
<tr class=table-success><td colspan=3><strong>Bazaar</strong></td></tr>
<tr class=table-primary><td>Item</td><td>Price</td><td>Quantity</td></tr>
';
$bazaar = getBazaarPlayer($char['charid']);
if($bazaar == 'empty')
{
	echo '<tr><td colspan=3>No items in Bazaar</td></tr>';
}
else
{
	foreach ($bazaar as $baz) 
	{
		$item = getItems($baz['itemId']);
		if($baz == 'empty' or $item == 'empty')
		{
		}
		else
		{
			echo '<tr><td><a href="?p=items&id='.$item['itemid'].'"><img src=http://static.ffxiah.com/images/icon/'.$item['itemid'].'.png alt='.ucwords(str_replace('_',' ',$item['sortname'])).' height=32 width=32> '.ucwords(str_replace('_',' ',$item['sortname'])).'</a></td><td>'.$baz['bazaar'].'</td><td>'.$baz['quantity'].'</td></tr>';		
		}
	}
}
		  }
?>